<?xml version="1.0" encoding="utf-8"?>
<maps>

	<!--map>
		<id>t.xml</id>
	</map-->

	<!--map>
		<id>boss.xml</id>
	</map-->


	<map>
		<id>map0.xml</id>
	</map>
	<map>
		<id>map1.xml</id>
	</map>
	<map>
		<id>map2.xml</id>
	</map>
	<map>
		<id>map3.xml</id>
	</map>
	<map>
		<id>map4.xml</id>
	</map>
	<map>
		<id>map5.xml</id>
	</map>
	<map>
		<id>map6.xml</id>
	</map>
	<map>
		<id>map7.xml</id>
	</map>
	<map>
		<id>map8.xml</id>
	</map>
	
	<map>
		<id>cnn.xml</id>
	</map>

</maps>
